IPSW-DOWNLOAD-IPA(1)

NAME
ipsw-download-ipa - Download App Packages from the iOS App Store

SYNOPSIS
ipsw download ipa [flags]

DESCRIPTION
Download App Packages from the iOS App Store

OPTIONS
-h, --help[=false]
    help for ipa

-o, --output=""
    Folder to download files to

--search[=false]
    Search for app to download

--sms[=false]
    Prefer SMS Two-factor authentication

-s, --store-front="US"
    The country code for the App Store to download from

-k, --vault-password=""
    Password to unlock credential vault (only for file vaults)

OPTIONS INHERITED FROM PARENT COMMANDS
--black-list=[]
    iOS device black list

-b, --build=""
    iOS BuildID (i.e. 16F203)

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-y, --confirm[=false]
    do not prompt user for confirmation

-d, --device=""
    iOS Device (i.e. iPhone11,2)

--insecure[=false]
    do not verify ssl certs

-m, --model=""
    iOS Model (i.e. D321AP)

--no-color[=false]
    disable colorize output

--proxy=""
    HTTP/HTTPS proxy

-_, --remove-commas[=false]
    replace commas in IPSW filename with underscores

--restart-all[=false]
    always restart resumable IPSWs

--resume-all[=false]
    always resume resumable IPSWs

--skip-all[=false]
    always skip resumable IPSWs

-V, --verbose[=false]
    verbose output

-v, --version=""
    iOS Version (i.e. 12.3.1)

--white-list=[]
    iOS device white list

SEE ALSO
ipsw-download(1)

HISTORY
16-Nov-2024 Auto generated by spf13/cobra